#internal-main-content .content-area p > iframe {
  width: 100%;
  height: 28vw;
  display: block;
}

@media only screen and (max-width: 1024px){
  #internal-main-content .content-area p > iframe {
    height: 32vw;
  }
}
@media only screen and (max-width: 770px){
  #main-wrapper *{
    box-sizing: border-box;
  }

  #main-wrapper{
    padding-top: 0;
  }

  #main-wrapper h1{
    width: 100%;
    display: flex;
    justify-content: center;
  }

  #main-wrapper h1 a{
    width: 200px;
    background-size: contain;
    margin: 20px 15px 10px 15px;
  }

  header{
    width: 100%;
    height: 140px;
    position: relative;
    top: 0;
    right: 0;
    left: 0;
    z-index: 10;
    background-color: #fff;
  }

  .holder-base-inputs{
    width: calc(100% - 30px);
    margin: 0 15px;
  }

  .holder-base-inputs form{
    display: flex;
    justify-content: space-between;
    padding: 0 5px;
    position: relative;
  }

  .holder-base-inputs form input[type="text"]{
    width: 100%;
    font-family: 'trebuchet ms', arial, verdana, sans-serif;
    color: #1e1e1e;
  }

  .addthis-smartlayers{
    display: none;
  }

  nav#main-navigation{
    width: 100%;
    overflow-x: auto;
    overflow-y: hidden;
    margin-top: 10px;
    padding-bottom: 40px;
  }

  nav#main-navigation ul{
    width: 100%;
    display: flex;
  }

  nav#main-navigation li{
    padding: 0;
    flex: 0 0 140px;
  }

  nav#main-navigation li > a{
    padding: 0 10px;
    text-align: center;
  }

  #holder-main-area{
    width: 100%;
  }

  #holder-main-area #breadcrumb-holder{
    width: 100%;
    margin: 0;
  }

  #holder-main-area #breadcrumb-holder nav.breadcrumb{
    margin: 0 15px;
  }

  #holder-main-area #breadcrumb-holder nav.breadcrumb ul li{
    margin-right: 5px;
  }

  #holder-main-area #breadcrumb-holder nav.breadcrumb .nav-place{
    padding-left: 10px;
  }

  #internal-main-content{
    width: 100%;
    margin: 0;
  }

  #internal-main-content header hgroup{
    margin: 15px 0 0 0;
  }

  #internal-main-content header .metadata{
    margin: 10px 0 10px 0;
    width: 100%;
  }

  #internal-main-content header .metadata .social-media{
    display: none;
  }

  #internal-main-content.list-news *{
    box-sizing: border-box;
  }

  #internal-main-content.list-news{
    width: 100%;
    margin: 0;
  }

  #internal-main-content.list-news form fieldset{
    margin: 20px 15px;
  }

  #internal-main-content.list-news form label{
    width: 100%;
    margin: 0 0 5px 0;
    text-align: left;
  }

  #internal-main-content.list-news ul#news-list{
    margin: 30px 15px;
  }

  #internal-main-content.list-news form label + input,
  #internal-main-content.list-news form label + select{
    width: 100%;
  }

  #internal-main-content.list-news form select.month,
  #internal-main-content.list-news form select.year{
    width: calc(50% - 6px);
    margin: 0;
  }

  #internal-main-content.list-news form select.month{
    margin-right: 6px;
  }

  #internal-main-content.list-news form select.year{
    margin-left: 6px;
  }

  #internal-main-content.list-news form input[type=submit]{
    margin: 20px 0 0 0;
    display: inline;
    width: 100%;
  }

  #internal-main-content .content-area p > img {
    width: 100%;
    display: block;
  }

  #internal-main-content .content-area p a > img {
    width: 100%;
    display: block;
  }

  #internal-main-content .content-area p > iframe {
    height: 45vw;
  }

  #news-home .pagination{
    margin-top: 0;
    width: 100%;
    display: flex;
    justify-content: center;
  }

  #news-home .list li > a{
    padding: 10px 10px 10px 56px;
  }

  #news-home .list li a strong{
    font-size: 17px;
    margin-bottom: 5px;
  }

  #news-home .list li a strong + span{
    line-height: 17px;
  }

  #news-sidebar{
    width: 100%;
    padding: 0 15px;
  }

  #news-sidebar .facebook{
    overflow: hidden;
    display: flex;
    justify-content: center;
  }

  #news-sidebar .facebook .fb-like{
    display: flex;
    justify-content: center;
  }

  #news-sidebar .highlights img{
    max-width: 100%;
    display: block;
    margin: 0 auto;
  }

  #gallery{
    width: 100%;
  }

  #gallery #carousel-inst{
    width: 100% !important;
    height: 77px !important;
  }

  #gallery #carousel-inst-holder{
    width: calc(100% - 60px) !important;
  }

  #gallery .main-img {
    overflow: hidden;
    /* width: 100% !important; */
    height: auto !important;
    min-height: 410px !important;
    background-color: #000;
    display: flex;
    justify-content: center;
    flex-direction: column;
  }

  #gallery .main-img img{
    width: 100% !important;
    height: auto !important;
    position: relative;
  }

  .read-also h3{
    margin: 20px 0 0 0;
  }

  .read-also ul{
    margin-top: 20px;
  }

  .read-also ul li a{
    margin: 0;
    padding: 20px 10px 20px 30px;
    line-height: 20px;
  }

  #news-post{
    padding: 0 15px;
  }

  #news-post header{
    height: auto;
  }

  #news-post #image{
    width: 100%;
  }

  #news-post #image img{
    width: 100% !important;
    height: auto !important;
    display: block;
  }

  #news-post footer{
    margin-top: 20px;
    padding: 0;
  }

  footer{
    margin-top: 20px;
    padding-bottom: 0;
  }

  footer .content-holder{
    width: 100%;
  }

  footer .content-holder img{
    width: 100%;
    height: auto;
    display: block;
  }

  footer .content-holder map{
    display: none;
  }

  footer #holder-newsletter{
    width: 100%;
    margin-right: 0;
    padding: 0 15px;
  }

  footer #holder-newsletter #newsletter{
    width: 100%;
  }

  .holder-base-inputs{
    height: 40px;
  }

  footer #holder-newsletter .feedback-sucess{
    padding-top: 20px;
    margin-top: 10px;
  }

  footer #holder-sponsors{
    width: 100%;
    padding: 20px 15px 0 15px;
  }

  footer #holder-sponsors h3{
    padding-right: 0;
    text-align: left;
  }

  footer .holder-socialmedia{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  footer .txt-copyright{
    width: 100%;
    display: block;
    padding: 0 15px;
    text-align: center;
    line-height: 21px;
    margin: 30px 0;
  }

  footer .txt-copyright a{
    display: block;
  }
}

@media only screen and (max-width: 400px){
  #internal-main-content.list-news form select.month,
  #internal-main-content.list-news form select.year{
    width: 100%;
    margin: 5px 0;
  }

  #internal-main-content .content-area p > iframe {
    height: 60vw;
  }

  #gallery .main-img {
    min-height: 250px !important;
  }
}

@media only screen and (min-width: 1025px){
  #internal-main-content .content-area p > iframe {
    height: 380px;
  }

}